﻿.form .scfValidatorRequired, .form .scfValidator, .form .scfRequired {
    display: none;
}

.form .scfDropListLabel, .form .scfCheckBoxListLabel, .form .scfTelephoneLabel, .form .scfEmailLabel, .form .scfMultipleLineTextLabel, .form .scfSingleLineTextLabel, .form .scfPasswordLabel, .form .scfNumberLabel, .form .scfDatePickerLabel, #pnlSection .scfDateLabel, .form .scfRadioButtonListLabel, . .form .scfDropListLabel, .form .scfCheckBoxListLabel .form .scfEmailLabel, .form .scfMultipleLineTextLabel, .form .scfSingleLineTextLabel, .form .scfPasswordLabel, .form .scfNumberLabel, .form .scfDatePickerLabel, #pnlSection .scfDateLabel, .form .scfRadioButtonListLabel, .form .scfCheckBoxListLabel, .form .scfListBoxLabel, .form .scfFileUploadLabel, .form .scfDateSelectorLabel, .form .scfCreditCardLabel, .form .scfConfirmPasswordLabel, .form .scfCaptchaLabel, .form .scfTelephoneLabel, .form .scfSmsTelephoneLabel {
    float: none;
}

.form .scfEmailGeneralPanel, .form .scfMultipleLineGeneralPanel, .form .scfSingleLineGeneralPanel, .form .scfPasswordGeneralPanel, .form .scfNumberGeneralPanel, .form .scfDatePickerGeneralPanel, .form .scfDateGeneralPanel, .form .scfRadioButtonListGeneralPanel, .form .scfCheckBoxListGeneralPanel, .form .scfFileUploadGeneralPanel, .form .scfDateSelectorGeneralPanel, .form .scfCreditCardGeneralPanel, .form .scfConfirmPasswordGeneralPanel, .form .scfCaptchaGeneralPanel, .form .scfTelephoneGeneralPanel, .form .scfSmsTelephoneGeneralPanel {
    width: 100%;
    float: none;
    padding: 0;
}

.form label {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 2px;
    width: auto;
    font-family: 'Lato',sans-serif;
    padding: 0;
}

.form .scfRadioButtonListLabel {
    width: auto;
    clear: both;
    margin-bottom: 0.5em;
}

.form .scfCheckBoxListLabel {
    width: auto;
    clear: both;
}

.form .scfValidationSummary {
    display: none;
}

.form label {
    display: inline-block;
}

.scfDroplistBorder, .scfEmailBorder, .scfEmailBorder, .scfMultipleLineTextBorder, .scfSingleLineTextBorder, .scfPasswordBorder, .scfNumberBorder, .scfDatePickerBorder, .scfDateBorder, .scfRadioButtonListBorder, .scfListBoxBorder, .scfCheckBoxListBorder, .scfFileUploadBorder, .scfDateSelectorBorder, .scfCreditCardBorder, .scfConfirmPasswordBorder, .scfCaptchaBorder, .scfTelephoneBorder, .scfSmsTelephoneBorder {
    margin-bottom: 15px !important;
    margin-top: 0 !important;
}

.scfIntroBorder p {
    line-height: 16px;
}

.scfIntroBorder {
    margin-bottom: 25px;
}

.form .scfListBoxGeneralPanel, .form .scfDropListGeneralPanel {
    width: 100%;
}

.form .store-brands .scfRadioButtonListGeneralPanel, .form .sky-package .scfRadioButtonListGeneralPanel, .form .molson-brands .scfRadioButtonListGeneralPanel {
    width: 20%;
    margin-left: 0;
}

.form .sky-package {
    padding-bottom: 6px;
}

.form .store-brands .scfRadioButtonListGeneralPanel {
    width: auto;
}

    .form .store-brands .scfRadioButtonListGeneralPanel label {
        margin-bottom: 8px;
        margin-top: 10px;
    }

    .form .store-brands .scfRadioButtonListGeneralPanel input[type="radio"] {
        margin-top: 12px;
    }

.form .scfRadioButtonListGeneralPanel {
    margin-left: 1em;
}

    .form .scfRadioButtonListGeneralPanel label {
        font-weight: normal;
    }

.form .scfRadioButtonListLabel {
    width: auto;
    clear: both;
    margin-bottom: 0.5em;
    float: none;
}

.form input[type="radio"] {
    background-color: transparent;
    border: medium none !important;
    display: block;
    filter: none !important;
    float: left;
    height: auto;
    margin-bottom: 0;
    margin-right: 6px;
    margin-top: 2px;
    width: auto;
}

.form .scfRadioButtonListBorder {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    border-radius: 0;
    padding: 5px;
    padding-bottom: 20px;
}

    .form .scfRadioButtonListBorder label {
        color: #555;
        font-family: Lato,"Arial Bold",Arial,sans-serif;
        font-size: 14px;
    }

.form .scfDroplistBorder {
    padding-bottom: 35px;
}

.form .scfRadioButtonListBorder span {
    color: #555;
}

.form .scfValidatorRequired, .form .scfValidator, .form .scfRequired {
    float: none;
    color: #e74c3c;
    font-size: 14px;
    padding-right: 10px;
    padding-top: 5px;
    /*display: block !important;*/
    font-weight: 700;
    margin-bottom: 5px;
    max-width: 100%;
}

.form .scfSubmitButton {
    text-transform: uppercase;
}

.form .postcode input {
    width: 50%;
}

@media (max-width: 767px) {
    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }
    .sky-align {
        padding-top:20px !important;
    }
}

@media (min-width: 767px) {
    .mobile {
        display: none;
    }

    .desktop {
        display: block;
    }
}
